<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_Edit_Manager_Current_Success" xml:space="preserve">
    <value>已经成功修改了当前代理商的信息</value>
  </data>
  <data name="IDS_ErrorMessage_DuplicateEmailAddress" xml:space="preserve">
    <value>您输入的电子邮件地址已经被注册使用</value>
  </data>
  <data name="IDS_ErrorMessage_Edit_Account_Error" xml:space="preserve">
    <value>代理商账户信息修改失败</value>
  </data>
  <data name="IDS_ErrorMessage_Edit_Contact_Error" xml:space="preserve">
    <value>代理商联系信息修改失败</value>
  </data>
  <data name="IDS_ErrorMessage_Edit_Current_Error" xml:space="preserve">
    <value>当前会员信息修改失败</value>
  </data>
  <data name="IDS_ErrorMessage_Edit_PassWord_Error" xml:space="preserve">
    <value>代理商密码修改失败</value>
  </data>
  <data name="IDS_ErrorMessage_Edit_Profile_Error" xml:space="preserve">
    <value>代理商个人信息修改失败</value>
  </data>
  <data name="IDS_ErrorMessage_Edit_TryPassWord_Error" xml:space="preserve">
    <value>代理商交易密码修改失败</value>
  </data>
  <data name="IDS_ErrorMessage_OldTranPassword" xml:space="preserve">
    <value>请输入旧交易密码</value>
  </data>
  <data name="IDS_ErrorMessage_PasswordCompare" xml:space="preserve">
    <value>两次密码输入不一致</value>
  </data>
  <data name="IDS_ErrorMessage_TranPassword" xml:space="preserve">
    <value>密码长度在6-20个字符之间</value>
  </data>
  <data name="IDS_ErrorMessage_UnKownError" xml:space="preserve">
    <value>未知错误</value>
  </data>
  <data name="IDS_FromField_lblAgentRank" xml:space="preserve">
    <value>代理等级</value>
  </data>
  <data name="IDS_Message_Close_Trypassword" xml:space="preserve">
    <value>成功关闭了交易密码</value>
  </data>
  <data name="IDS_Message_Edit_Account_Success" xml:space="preserve">
    <value>成功修改了代理商账户信息</value>
  </data>
  <data name="IDS_Message_Edit_Contact_Success" xml:space="preserve">
    <value>成功修改了代理商联系信息</value>
  </data>
  <data name="IDS_Message_Edit_PassWord_Success" xml:space="preserve">
    <value>成功修改了代理商密码</value>
  </data>
  <data name="IDS_Message_Edit_Profile_Success" xml:space="preserve">
    <value>成功修改了代理商个人信息</value>
  </data>
  <data name="IDS_Message_Edit_TryPassWord_Success" xml:space="preserve">
    <value>成功修改了代理商交易密码</value>
  </data>
  <data name="IDS_PageDesc" xml:space="preserve">
    <value>编辑代理商账户的各项资料</value>
  </data>
  <data name="IDS_PageTitle" xml:space="preserve">
    <value>修改代理商账户资料</value>
  </data>
  <data name="IDS_UserIsNotAgent" xml:space="preserve">
    <value>匿名用户或非代理商用户不能编辑</value>
  </data>
  <data name="IDS_Message_EixtSiteUrl" xml:space="preserve">
    <value>你输入的域名已经有人使用,请重新输入新域名</value>
  </data>
</root>